Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Carp-Fix-1_25
Source: https://metacpan.org/release/Carp-Fix-1_25
Upstream-Contact: Michael G Schwern <schwern@pobox.com>

Files: *
Copyright: 2012, Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: t/lib/Test/*
Copyright: 2001-2008, Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: t/lib/Test/Builder*
Copyright: 2002-2008, chromatic <chromatic@wgz.org>
 2002-2008, Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: t/lib/Test/Builder/IO/Scalar.pm
Copyright: 1996, Eryq
 1999-2001 ZeeGee Software
License: Artistic or GPL-1+

Files: t/lib/Test/Builder/Tester*
Copyright: 2002-2004, Mark Fowler <mark@twoshortplanks.com>
 2001, Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
